:root {
--PUkYGrgjrEeW: #B14E86;
--HMMYiCESTCWr: #DED2F3;
--dcGqjpOKBxTv: #C8B9D6;
--CIhtlFDWZRHZ: #e9e9e9;
--GduCicoLWfvZ: #000;
--PcCWuNJnVEcG: rgba(255, 240, 240, 0.5);
--horTQkpYVsDU: #0164A7;
--crqcUcfdlhCm: #b30000;
--RlUSYlIwqKsJ: #fff;
--efrahjSXwrTV: #DED2F3;
--gixjcabdqdwH: #131309;
--MUjclGZbObWb: #fff;
--FLKOTMsdFTLZ: #000000;
--KxDwFIzrwaRG: #4316fa;
--AaFvPBjiGrNG: #210a87;
--qKCiQztsYSZz: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--MUjclGZbObWb);
text-decoration: none;
}

a:hover {
color: var(--AaFvPBjiGrNG);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--efrahjSXwrTV);
color: var(--GduCicoLWfvZ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.hHYEoyaUFSOj {
background-color: var(--horTQkpYVsDU);
padding: 10px 0;
display: flex;
}

.YVOjColyeKSX {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.bFJMjMqbfGpN {
display: flex;
align-items: center;
gap: 10px;
}

.PILnIqbCRGOi {
cursor: pointer;
pointer-events: auto;
}

.HwUqsymjMLus {
width: 70px;
border-radius: 16px;
}

.KcFagQGaoSgB {
font-size: 20px;
font-weight: bold;
color: var(--RlUSYlIwqKsJ);
white-space: nowrap;
}
.MscLjedcwjqt .KcFagQGaoSgB{
white-space: normal;
}
.mvGCfOINlfep {
display: flex;
gap: 12px;
align-items: center;
}

.mvGCfOINlfep a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.mvGCfOINlfep a:first-child {
background: var(--PUkYGrgjrEeW);
border: none;
width: auto;
}

.mvGCfOINlfep a:nth-child(2) {
background: transparent;
outline: 2px solid var(--PUkYGrgjrEeW);
animation: pulse 2s infinite;
}

.mvGCfOINlfep a:hover {
background: var(--PUkYGrgjrEeW);
color: var(--RlUSYlIwqKsJ);
}


.JqLHQHbSFhkB {
background-color: var(--efrahjSXwrTV);
padding: 0 15px;
}
.KdGYiQrVqmFJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--RlUSYlIwqKsJ);
}

.aAAIbvyUaqOc {
margin-left: 5px;
font-weight: 800;
}

.ACToTXwOXylK {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.TaOKxtgnIQiw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.TaOKxtgnIQiw {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.FdLzGQpXspDt a {
color: var(--GduCicoLWfvZ);
}

.FdLzGQpXspDt.active a {
color: var(--PUkYGrgjrEeW);
font-weight: bold;
}


.jDEGiCaZkXvn {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.gwcIeZQnoLwR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.jDEGiCaZkXvn img {
border-radius: 22px;
height: auto;
display: block;
}

.iWMfBEyVfWML {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--RlUSYlIwqKsJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.iWMfBEyVfWML a:hover {
color: var(--RlUSYlIwqKsJ);
}

.xWDSIvfZGVpc{
background-color: var(--PUkYGrgjrEeW);
color: var(--RlUSYlIwqKsJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.xWDSIvfZGVpc:hover {
background-color: var(--crqcUcfdlhCm);
}

.GUeCdvgNdlUa,
.YVOjColyeKSX{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ThQGjSyFSwcY,
.yRBupCrnCboQ {
display: flex;
gap: 12px;
}

.RuscRcFxQQVh,
.PQDpWlsxmZTF {
display: flex;
flex-direction:column;
gap: 12px;
}

.EUuJahFPCGxk {
position: relative;
flex: 1;
overflow: hidden;
}
.gPXyPWrJJMvE  {
margin: 0;
}
.iwyMnrGABqsH {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--PUkYGrgjrEeW);
color: var(--RlUSYlIwqKsJ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.EUuJahFPCGxk:hover .iwyMnrGABqsH {
opacity: 1;
color: var(--RlUSYlIwqKsJ);
}
.EUuJahFPCGxk img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gPXyPWrJJMvE {
position: relative;
width:100%;
}

.gPXyPWrJJMvE::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.EUuJahFPCGxk:hover .gPXyPWrJJMvE::after {
opacity: 1;
}
.EUuJahFPCGxk:focus .gPXyPWrJJMvE::after {
opacity: 1;
}

.gZaBVeGsjtvx {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.tEpqMWFEvDkz {
background-color: var(--PUkYGrgjrEeW);
color: var(--RlUSYlIwqKsJ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.HPdZyBiqroXk {
background-color: var(--horTQkpYVsDU);
}

.HPdZyBiqroXk:hover{
background-color: var(--PUkYGrgjrEeW);
}

.tEpqMWFEvDkz:hover {
background-color: var(--crqcUcfdlhCm);
}

.QVVvITPpyhCW {
color: var(--RlUSYlIwqKsJ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.qnsEDEFhxAAH {
background-color: var(--HMMYiCESTCWr);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qKCiQztsYSZz);
color: var(--RlUSYlIwqKsJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.DUzQmuDyonon h3 {
font-size: 20px;

}
.ryIelOsHbdml {
text-align: left;
}

.qnsEDEFhxAAH:last-child {
margin-bottom: 0;
}

.qnsEDEFhxAAH h3 {
margin: 10px 0;
}

.ZcDMqQTAMaUV {
margin-top:40px;
background-color: var(--dcGqjpOKBxTv);
}
.rUPVNCCGNpFe ul,
.DCMxNfuAQheK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.rUPVNCCGNpFe{
width: 100%;
background: var(--gixjcabdqdwH);
}

.rUPVNCCGNpFe ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.rUPVNCCGNpFe ul li a {
color: var(--RlUSYlIwqKsJ);
}
.rUPVNCCGNpFe ul li a:hover {
color: var(--AaFvPBjiGrNG);
}
.DCMxNfuAQheK {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.IYsaMSTULoqD {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.IYsaMSTULoqD .jCRTJWVaGSCu:first-child:first-child {
width: 48px;
}
.aLiRwCZXHeTK {
text-align:center;
color: var(--GduCicoLWfvZ);
}

.geQHORjSSGHo {
padding: 30px 0;
}
.QMkUqqcLFXOw {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.eQclWioRfOwb {
display: flex;
align-items: center;
background: var(--RlUSYlIwqKsJ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--GduCicoLWfvZ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.eQclWioRfOwb:hover,
.eQclWioRfOwb.is-active {
color: var(--RlUSYlIwqKsJ);
background: var(--crqcUcfdlhCm);
}

.QMkUqqcLFXOw {
display: flex;
margin-top: 20px;
}

.yKFPxLONglpT {
position: relative;
display: inline-block;
margin-top: 10px;
}

.zmAtmuRiYqnk {
background: var(--efrahjSXwrTV);
color: var(--GduCicoLWfvZ);
font-weight: 600;
border: 2px solid var(--RlUSYlIwqKsJ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.oHbJaADRuFIa {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ovFTHqSmtuIr:checked + .zmAtmuRiYqnk .oHbJaADRuFIa {
transform: rotate(180deg);
}

.xczCjwUEmfoO {
display: none;
position: absolute;
min-width: 145px;
background: var(--RlUSYlIwqKsJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.cnbNirpuvfNP{
left: 0;
bottom: 110%;
}
.eFjQiCLLObqh{
right: 0;
top: 110%;
}
#ovFTHqSmtuIr:checked ~ .xczCjwUEmfoO {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.xczCjwUEmfoO .eQclWioRfOwb {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--GduCicoLWfvZ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.xczCjwUEmfoO .eQclWioRfOwb:hover {
background: var(--crqcUcfdlhCm);
}
.xczCjwUEmfoO .eQclWioRfOwb.is-active {
font-weight: 600;
background: var(--crqcUcfdlhCm);
border-radius: 8px;
}


.cDdBwhhTkKLs {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--horTQkpYVsDU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.cDdBwhhTkKLs:hover {
opacity: 1;
}

.cDdBwhhTkKLs::after,
.cDdBwhhTkKLs::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RlUSYlIwqKsJ);
}

.cDdBwhhTkKLs::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.cDdBwhhTkKLs::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.SMOQHAYfgvaJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xXNpYBqcTfIH {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.IicIsxxQvGXT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WBmNzctxWuAo {
display: flex;
align-items: center;
}

.hZnbXdqjnOwt {
color: var(--GduCicoLWfvZ);
text-decoration: none;
transition: color .2s;
}

.hZnbXdqjnOwt:hover {
text-decoration: underline;
}

.hZnbXdqjnOwt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CvNHzLJUtJTy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ZWLgRLEVPxcW {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.bjhDbgkWNgnB {
background-color: var(--horTQkpYVsDU);
color: var(--RlUSYlIwqKsJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.bjhDbgkWNgnB:hover {
background-color: var(--crqcUcfdlhCm);
color: var(--RlUSYlIwqKsJ);
}

.bxZiXcieqjOQ {
font-weight: 400;
}

.bxZiXcieqjOQ a {
font-weight: 400;
}

.MscLjedcwjqt {
margin-top: 30px;
background-color: var(--PUkYGrgjrEeW);
width: 100%;
border: 1px solid var(--qKCiQztsYSZz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.UEHfGlDBLtXw {
display: flex;
justify-content: space-between;
align-items: center;
}

.CvbsbqKWwRbo {
display: flex;
align-items: center;
}

.CvbsbqKWwRbo:nth-child(1) {
width: 30%;
}

.CvbsbqKWwRbo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qKCiQztsYSZz);
border-left: 1px solid var(--qKCiQztsYSZz);
height: 100px;
}

.CvbsbqKWwRbo:nth-child(3) {
width: 20%;
justify-content: center;
}
.CvbsbqKWwRbo strong{
font-size: 18px;
}

.GlizTpMTYDZD {
width: 150px;
}

.GlizTpMTYDZD img{
border-radius: 16px;
}

.GCvFWmgPXMJI {
margin-left: 24px;
}

.mKrVPYRxzraH {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qKCiQztsYSZz);
border-radius: 15px;
width: 130px;
}

.MWEvpzgGYbxS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--horTQkpYVsDU);
color: var(--RlUSYlIwqKsJ);
transition: background-color 0.7s ease;
}

.MWEvpzgGYbxS:hover {
background-color: var(--crqcUcfdlhCm);
color: var(--RlUSYlIwqKsJ);
}

table {
width: 100%;
border: 1px solid var(--GduCicoLWfvZ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MUjclGZbObWb);
color: var(--GduCicoLWfvZ);
max-width: 100%;
}


td {
border: 1px solid var(--GduCicoLWfvZ);
border-radius: 6px;
padding: 10px;
color: var(--GduCicoLWfvZ);
white-space: normal;
}

table thead {
background-color: var(--RlUSYlIwqKsJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GduCicoLWfvZ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--GduCicoLWfvZ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--GduCicoLWfvZ);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GduCicoLWfvZ);
background-color: var(--RlUSYlIwqKsJ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--GduCicoLWfvZ);
background-color: var(--efrahjSXwrTV);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.YVOjColyeKSX,
.GUeCdvgNdlUa,
.rUPVNCCGNpFe ul,
.DCMxNfuAQheK{
padding: 0 30px;
}
{
padding: 0 30px;
}
.FdLzGQpXspDt a{
font-size: 16px;
}
.geQHORjSSGHo{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.DCMxNfuAQheK {
flex-direction: column;
}

.cDdBwhhTkKLs {
bottom: 75px;
}

}

@media(max-width: 992px){
.YVOjColyeKSX {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.HwUqsymjMLus {
width: 50px;
}
.CvbsbqKWwRbo:nth-child(1),
.CvbsbqKWwRbo:nth-child(2),
.CvbsbqKWwRbo:nth-child(3){
width: 33%;
}

.FdLzGQpXspDt:nth-last-child(2) {
margin-left: 0;
}

.ItgaBZifXfar{
text-align: center;
padding: 0 10px;
}
.GCvFWmgPXMJI {
margin-left: 10px;
}
}

@media(max-width: 768px){
.YVOjColyeKSX,
.GUeCdvgNdlUa,
.rUPVNCCGNpFe ul,
.DCMxNfuAQheK{
padding: 0 15px;
}
.mvGCfOINlfep{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--efrahjSXwrTV);
border-top: 1px solid var(--qKCiQztsYSZz);
}
.mvGCfOINlfep a{
font-size: 14px;
padding: 8px;
}
.mvGCfOINlfep a:first-child{
border: 1px solid var(--PUkYGrgjrEeW);
}
.mvGCfOINlfep a:nth-child(2){
outline: 2px var(--crqcUcfdlhCm);
background: var(--crqcUcfdlhCm);
}
.iWMfBEyVfWML {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.xWDSIvfZGVpc {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.KdGYiQrVqmFJ {
display: block;
color: var(--RlUSYlIwqKsJ);
position: absolute;
top: 10px;
right: 0;
}

#qIONPjYzSwlu {
display: none;
}

#qIONPjYzSwlu.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --efrahjSXwrTV);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.FdLzGQpXspDt a{
font-size: 16px;
}

.TaOKxtgnIQiw{
flex-direction:column;
gap:0;
}

.rUPVNCCGNpFe ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.mLHCBIcEkRhY {
width: 100%;
}
.IYsaMSTULoqD {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.UEHfGlDBLtXw{
flex-direction: column;
gap: 30px;
}
.CvbsbqKWwRbo:nth-child(1){
width: 100%;
justify-content: center;
}
.CvbsbqKWwRbo:nth-child(2){
width: 50%;
border: none;
}
.CvbsbqKWwRbo:nth-child(3) {
width: 50%;
}
.ZWLgRLEVPxcW{
padding: 0;
}

.RuscRcFxQQVh,
.PQDpWlsxmZTF {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ThQGjSyFSwcY,
.yRBupCrnCboQ {
display: contents;
}
.PQDpWlsxmZTF .yRBupCrnCboQ:last-child .EUuJahFPCGxk:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.HwUqsymjMLus {
width: 50px;
margin-left: 5px;
}

.mvGCfOINlfep {
margin: 0 auto;
}
.iWMfBEyVfWML {
font-size: 20px;
width: 100%;
}

.xWDSIvfZGVpc {
font-size: 20px;
}
.tEpqMWFEvDkz {
min-width:250px;
}
.tEpqMWFEvDkz a{
font-size: 18px;
}
}

@media(max-width: 480px){
.RuscRcFxQQVh,
.PQDpWlsxmZTF {
gap: 20px;
}
.PQDpWlsxmZTF .yRBupCrnCboQ:last-child .EUuJahFPCGxk:last-child {
width: calc(50% - 10px);
}
.CvbsbqKWwRbo:nth-child(1) {
flex-direction: column;
}
.CvbsbqKWwRbo:nth-child(2),
.CvbsbqKWwRbo:nth-child(3) {
width: 100%;
}
.GCvFWmgPXMJI {
margin-left: 0px;
}

.MWEvpzgGYbxS{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.cDdBwhhTkKLs {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.cDdBwhhTkKLs::after, .btn-up::before {
width: 14px;
}
.GlizTpMTYDZD {
width: 100px;
}
.ItgaBZifXfar{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ZWLgRLEVPxcW {
flex-direction: column;
margin: 20px 0 20px 0;
}
.bxZiXcieqjOQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.whkeujGVIIEb{
font-size:16px;
}
}


.FdLzGQpXspDt {
position: relative;
}

.iTxoldmljaXi {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.EKWzmVzanrNj {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--efrahjSXwrTV);
border: 1px solid var(--MUjclGZbObWb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.FdLzGQpXspDt:hover > .EKWzmVzanrNj {
display: block;
}

.BeNZMUmunFfV {
margin: 0;
}

.KsSDZfUbzckc {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.KsSDZfUbzckc:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.dAuzkCIgWqRa {
background: var(--dcGqjpOKBxTv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.DCWXqRemASZL {
display: flex;
}
.zqZlxgERtGim {
margin-left: 15px;
}
.PkyZqaYlGABm {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZnMobeGXRItZ {
font-size: 24px;
font-weight: 600;
}
.SYIlkmxeEKML {
margin-top: 10px;
color: var(--GduCicoLWfvZ);
}
.TAXnMmfCBkYD {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--horTQkpYVsDU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RlUSYlIwqKsJ);
}
.TAXnMmfCBkYD:hover{
background: var(--crqcUcfdlhCm);
transition: all 0.7s ease-in-out;
color: var(--RlUSYlIwqKsJ);
}
.bvXMDUeslzHD {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XMTOxeJTwAio {
position: relative;
}
.XMTOxeJTwAio::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XMTOxeJTwAio::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.zqJUxijQcNLP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--bhIZCoeoxnJG);
}
@media(max-width: 576px){
.dAuzkCIgWqRa{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.PkyZqaYlGABm {
width: 70px;
}
.SYIlkmxeEKML {
margin-right: 15px;
}
.TAXnMmfCBkYD{
width: 220px;
}
}
@media(max-width: 480px){

.DCWXqRemASZL {
display: flex;
flex-direction: column;
align-items: center;
}
.TAXnMmfCBkYD {
width: 200px;
margin-top: 0;
height: 40px;
}
.SYIlkmxeEKML {
margin-right: 0;
text-align: center;
}
.zqZlxgERtGim {
margin-left: 0;
}
}
